
.piePercent {
    font-size: 32px;
  }
body {

  margin-left: 1rem !important;
  margin-top: 5rem !important;
  margin-bottom: 3rem !important;
}
#Artboard___6 {

}
#Artboard___15 {

}

@media only screen and (max-width: 600px ) {

  #mobileView {
    display: all;
  }
  #desktopView {
    display: none;
  }

  body {
    margin: 0;
    padding: 0;
    height: 214vw;
  }

  #container {
    transform-origin: top left;
  }

  .mediaViewInfo {
		--web-view-name: Artboard – 6;
		--web-view-id: Artboard__6;
		--web-scale-on-resize: true;
		--web-enable-deep-linking: true;
	}
	:root {
		--web-view-ids: Artboard__6;
	}
	* {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		border: none;
	}
	#Artboard__6 {
		position: absolute;
		width: 475px;
		height: 1222px;
		background-color: rgba(255,255,255,1);
		overflow: hidden;
		--web-view-name: Artboard – 6;
		--web-view-id: Artboard__6;
		--web-scale-on-resize: true;
		--web-enable-deep-linking: true;
	}
	#Path_698 {
		fill: rgba(196,196,196,1);
		stroke: rgba(255,255,255,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Path_698 {
		overflow: visible;
		position: absolute;
		width: 49.126px;
		height: 139.903px;
		left: 236.921px;
		top: 839.722px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_701 {
		fill: rgba(16,62,119,1);
		stroke: rgba(255,255,255,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Path_701 {
		overflow: visible;
		position: absolute;
		width: 140.343px;
		height: 237.634px;
		left: 236.921px;
		top: 848.252px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_704 {
		fill: rgba(100,161,247,1);
		stroke: rgba(255,255,255,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Path_704 {
		overflow: visible;
		position: absolute;
		width: 231.203px;
		height: 279.36px;
		left: 97.689px;
		top: 839.856px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_707 {
		fill: rgba(142,170,220,1);
		stroke: rgba(255,255,255,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Path_707 {
		overflow: visible;
		position: absolute;
		width: 7.144px;
		height: 139.752px;
		left: 230.8px;
		top: 839.722px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Group_965 {
		position: absolute;
		width: 83.826px;
		height: 33px;
		left: 40.333px;
		top: 285.024px;
		overflow: visible;
	}
	#Group {
		position: absolute;
		width: 83.826px;
		height: 33px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#ID53 {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 40px;
		white-space: nowrap;
		text-align: left;
		font-family: Arial;
		font-style: normal;
		font-weight: bold;
		font-size: 29px;
		color: rgba(255,255,255,1);
		letter-spacing: -0.175px;
	}
	#ID5 {
		left: 40.826px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 44px;
		white-space: nowrap;
		text-align: left;
		font-family: Arial;
		font-style: normal;
		font-weight: bold;
		font-size: 30px;
		color: rgba(255,255,255,1);
		letter-spacing: -0.175px;
	}
	#Group_967 {
		position: absolute;
		width: 46.317px;
		height: 19px;
		left: 58.992px;
		top: 321.175px;
		overflow: visible;
	}
	#Group_x {
		position: absolute;
		width: 46.317px;
		height: 19px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Wh {
		left: 0px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 26px;
		white-space: nowrap;
		text-align: left;
		font-family: Arial;
		font-style: normal;
		font-weight: normal;
		font-size: 17px;
		color: rgba(255,255,255,1);
		letter-spacing: -0.065px;
	}
	#i {
		left: 27.988px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 5px;
		white-space: nowrap;
		text-align: left;
		font-family: Arial;
		font-style: normal;
		font-weight: normal;
		font-size: 17px;
		color: rgba(255,255,255,1);
		letter-spacing: -0.065px;
	}
	#t {
		left: 32.662px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 5px;
		white-space: nowrap;
		text-align: left;
		font-family: Arial;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		color: rgba(255,255,255,1);
		letter-spacing: -0.065px;
	}
	#e {
		left: 37.317px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 10px;
		white-space: nowrap;
		text-align: left;
		font-family: Arial;
		font-style: normal;
		font-weight: normal;
		font-size: 17px;
		color: rgba(255,255,255,1);
		letter-spacing: -0.065px;
	}
	#Line_30 {
		fill: transparent;
		stroke: rgba(166,166,166,1);
		stroke-width: 1px;
		stroke-linejoin: round;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Line_30 {
		overflow: visible;
		position: absolute;
		width: 143.652px;
		height: 32.463px;
		left: 188.602px;
		top: 445.159px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_691 {
		fill: rgba(100,161,247,1);
		stroke: rgba(255,255,255,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Path_691 {
		overflow: visible;
		position: absolute;
		width: 164.598px;
		height: 279.292px;
		left: 19.448px;
		top: 201.916px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_693 {
		fill: rgba(196,196,196,1);
		stroke: rgba(255,255,255,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Path_693 {
		overflow: visible;
		position: absolute;
		width: 25.43px;
		height: 139.597px;
		left: 158.594px;
		top: 202.05px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Rectangle_37 {
		fill: rgba(237,125,49,1);
		stroke: rgba(255,255,255,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Rectangle_37 {
		position: absolute;
		overflow: visible;
		width: 104px;
		height: 70px;
		left: 333px;
		top: 237px;
	}
	#Rectangle_39 {
		fill: rgba(112,173,71,1);
		stroke: rgba(255,255,255,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Rectangle_39 {
		position: absolute;
		overflow: visible;
		width: 104px;
		height: 58px;
		left: 333px;
		top: 306px;
	}
	#Rectangle_41 {
		fill: rgba(255,192,0,1);
		stroke: rgba(255,255,255,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Rectangle_41 {
		position: absolute;
		overflow: visible;
		width: 104px;
		height: 57px;
		left: 333px;
		top: 363px;
	}
	#Rectangle_43 {
		fill: rgba(184,114,191,1);
		stroke: rgba(255,255,255,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Rectangle_43 {
		position: absolute;
		overflow: visible;
		width: 104px;
		height: 24px;
		left: 333px;
		top: 419px;
	}
	#Rectangle_45 {
		fill: rgba(108,219,254,1);
		stroke: rgba(255,255,255,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Rectangle_45 {
		position: absolute;
		overflow: visible;
		width: 104px;
		height: 5px;
		left: 333px;
		top: 442px;
	}
	#Path_695 {
		fill: rgba(16,63,120,1);
		stroke: rgba(255,255,255,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Path_695 {
		overflow: visible;
		position: absolute;
		width: 140.176px;
		height: 275.11px;
		left: 158.594px;
		top: 204.063px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_816 {
		fill: rgba(0,0,0,0);
		stroke: rgba(166,166,166,1);
		stroke-width: 1px;
		stroke-linejoin: round;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Path_816 {
		overflow: visible;
		position: absolute;
		width: 13.285px;
		height: 14.682px;
		left: 183.729px;
		top: 191.23px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Policy_Teams {
		left: 18px;
		top: 31px;
		position: absolute;
		overflow: visible;
		width: 204px;
		white-space: nowrap;
		text-align: left;
		font-family: Roboto Slab;
		font-style: normal;
		font-weight: bold;
		font-size: 32px;
		color: rgba(16,62,119,1);
	}
	#Statistics_are_as_of_January_3 {
		left: 18px;
		top: 1173px;
		position: absolute;
		overflow: visible;
		width: 438px;
		white-space: nowrap;
		line-height: 14px;
		margin-top: -1px;
		text-align: left;
		font-family: Roboto;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		color: rgba(180,180,180,1);
	}
	#RaceEthnicity {
		left: 18px;
		top: 106px;
		position: absolute;
		overflow: visible;
		width: 168px;
		white-space: nowrap;
		text-align: left;
		font-family: Roboto;
		font-style: normal;
		font-weight: normal;
		font-size: 26px;
		color: rgba(51,51,51,1);
	}
	#Gender {
		left: 17.141px;
		top: 744px;
		position: absolute;
		overflow: visible;
		width: 84px;
		white-space: nowrap;
		text-align: left;
		font-family: Roboto;
		font-style: normal;
		font-weight: normal;
		font-size: 26px;
		color: rgba(51,51,51,1);
	}
	#Path_818 {
		fill: rgba(0,0,0,0);
		stroke: rgba(166,166,166,1);
		stroke-width: 1px;
		stroke-linejoin: round;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Path_818 {
		overflow: visible;
		position: absolute;
		width: 8.656px;
		height: 9.888px;
		left: 255.595px;
		top: 831.562px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_819 {
		fill: rgba(0,0,0,0);
		stroke: rgba(166,166,166,1);
		stroke-width: 1px;
		stroke-linejoin: round;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Path_819 {
		overflow: visible;
		position: absolute;
		width: 6.677px;
		height: 9.856px;
		left: 227.616px;
		top: 830.396px;
		transform: matrix(1,0,0,1,0,0);
	}
	#ID148 {
		left: 354px;
		top: 264px;
		position: absolute;
		overflow: visible;
		width: 64px;
		height: 26px;
		line-height: 26px;
		margin-top: -4.199999809265137px;
		text-align: center;
		font-family: Roboto;
		font-style: normal;
		font-weight: bold;
		font-size: 17.600000381469727px;
		color: rgba(255,255,255,1);
	}
	#ID120 {
		left: 354px;
		top: 383px;
		position: absolute;
		overflow: visible;
		width: 64px;
		height: 26px;
		line-height: 26px;
		margin-top: -4.199999809265137px;
		text-align: center;
		font-family: Roboto;
		font-style: normal;
		font-weight: bold;
		font-size: 17.600000381469727px;
		color: rgba(255,255,255,1);
	}
	#ID49 {
		left: 354px;
		top: 422px;
		position: absolute;
		overflow: visible;
		width: 64px;
		height: 26px;
		line-height: 26px;
		margin-top: -4.199999809265137px;
		text-align: center;
		font-family: Roboto;
		font-style: normal;
		font-weight: bold;
		font-size: 17.600000381469727px;
		color: rgba(255,255,255,1);
	}
	#ID21_Decline_to_answer {
		left: 198px;
		top: 169px;
		position: absolute;
		overflow: visible;
		width: 218px;
		height: 26px;
		line-height: 26px;
		margin-top: -5px;
		text-align: left;
		font-family: Roboto;
		font-style: normal;
		font-weight: bold;
		font-size: 16px;
		color: rgba(51,51,51,1);
	}
	#ID120_bm {
		left: 354px;
		top: 326px;
		position: absolute;
		overflow: visible;
		width: 64px;
		height: 26px;
		line-height: 26px;
		margin-top: -4.199999809265137px;
		text-align: center;
		font-family: Roboto;
		font-style: normal;
		font-weight: bold;
		font-size: 17.600000381469727px;
		color: rgba(255,255,255,1);
	}
	#ID07_ {
		left: 354px;
		top: 450px;
		position: absolute;
		overflow: visible;
		width: 64px;
		height: 43px;
		line-height: 20px;
		margin-top: -1.1999998092651367px;
		text-align: center;
		font-family: Roboto;
		font-style: normal;
		font-weight: bold;
		font-size: 17.600000381469727px;
		color: rgba(51,51,51,1);
	}
	#ID331 {
		left: 250.311px;
		top: 933px;
		position: absolute;
		overflow: visible;
		width: 128px;
		height: 44px;
		text-align: center;
		font-family: Roboto;
		font-style: normal;
		font-weight: bold;
		font-size: 32px;
		color: rgba(255,255,255,1);
	}
	#ID606 {
		left: 110.311px;
		top: 977px;
		position: absolute;
		overflow: visible;
		width: 128px;
		height: 44px;
		text-align: center;
		font-family: Roboto;
		font-style: normal;
		font-weight: bold;
		font-size: 32px;
		color: rgba(255,255,255,1);
	}
	#Line_44 {
		fill: transparent;
		stroke: rgba(100,161,247,1);
		stroke-width: 4px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Line_44 {
		overflow: visible;
		position: absolute;
		width: 100px;
		height: 4px;
		left: 19.5px;
		top: 19.5px;
		transform: matrix(1,0,0,1,0,0);
	}
	#ID444 {
		left: 162px;
		top: 308px;
		position: absolute;
		overflow: visible;
		width: 128px;
		height: 44px;
		text-align: center;
		font-family: Roboto;
		font-style: normal;
		font-weight: bold;
		font-size: 32px;
		color: rgba(255,255,255,1);
	}
	#ID535 {
		left: 27px;
		top: 308px;
		position: absolute;
		overflow: visible;
		width: 128px;
		height: 44px;
		text-align: center;
		font-family: Roboto;
		font-style: normal;
		font-weight: bold;
		font-size: 32px;
		color: rgba(255,255,255,1);
	}
	#ID56_Decline_to_answer {
		left: 261.024px;
		top: 809px;
		position: absolute;
		overflow: visible;
		width: 201px;
		white-space: nowrap;
		line-height: 26px;
		margin-top: -5px;
		text-align: left;
		font-family: Roboto;
		font-style: normal;
		font-weight: bold;
		font-size: 16px;
		color: rgba(51,51,51,1);
	}
	#ID07_Nonbinary {
		left: 88px;
		top: 809px;
		position: absolute;
		overflow: visible;
		width: 133px;
		white-space: nowrap;
		line-height: 26px;
		margin-top: -5px;
		text-align: right;
		font-family: Roboto;
		font-style: normal;
		font-weight: bold;
		font-size: 16px;
		color: rgba(51,51,51,1);
	}
	#Line_45 {
		fill: transparent;
		stroke: rgba(166,166,166,1);
		stroke-width: 1px;
		stroke-linejoin: round;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Line_45 {
		overflow: visible;
		position: absolute;
		width: 123.215px;
		height: 27.977px;
		left: 208.5px;
		top: 210.5px;
		transform: matrix(1,0,0,1,0,0);
	}
	#White {
		left: 28px;
		top: 350px;
		position: absolute;
		overflow: visible;
		width: 128px;
		height: 28px;
		line-height: 22px;
		margin-top: -2px;
		text-align: center;
		font-family: Roboto;
		font-style: normal;
		font-weight: normal;
		font-size: 18px;
		color: rgba(255,255,255,1);
	}
	#Female {
		left: 110.311px;
		top: 1016px;
		position: absolute;
		overflow: visible;
		width: 128px;
		height: 28px;
		line-height: 22px;
		margin-top: -2px;
		text-align: center;
		font-family: Roboto;
		font-style: normal;
		font-weight: normal;
		font-size: 18px;
		color: rgba(255,255,255,1);
	}
	#Staff_of_color {
		left: 167px;
		top: 350px;
		position: absolute;
		overflow: visible;
		width: 128px;
		height: 28px;
		line-height: 22px;
		margin-top: -2px;
		text-align: center;
		font-family: Roboto;
		font-style: normal;
		font-weight: normal;
		font-size: 18px;
		color: rgba(255,255,255,1);
	}
	#Male {
		left: 248.311px;
		top: 971px;
		position: absolute;
		overflow: visible;
		width: 128px;
		height: 28px;
		line-height: 22px;
		margin-top: -2px;
		text-align: center;
		font-family: Roboto;
		font-style: normal;
		font-weight: normal;
		font-size: 18px;
		color: rgba(255,255,255,1);
	}
	#Black_or_African_American {
		left: 113px;
		top: 535px;
		position: absolute;
		overflow: visible;
		width: 264px;
		height: 23px;
		line-height: 26px;
		margin-top: -5px;
		text-align: left;
		font-family: Roboto;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		color: rgba(51,51,51,1);
	}
	#Rectangle_18 {
		fill: rgba(237,125,49,1);
	}
	.Rectangle_18 {
		position: absolute;
		overflow: visible;
		width: 17px;
		height: 17px;
		left: 84px;
		top: 534px;
	}
	#Hispanic_or_Latinx {
		left: 113px;
		top: 560px;
		position: absolute;
		overflow: visible;
		width: 264px;
		height: 23px;
		line-height: 26px;
		margin-top: -5px;
		text-align: left;
		font-family: Roboto;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		color: rgba(51,51,51,1);
	}
	#Rectangle_19 {
		fill: rgba(255,192,0,1);
	}
	.Rectangle_19 {
		position: absolute;
		overflow: visible;
		width: 17px;
		height: 17px;
		left: 84px;
		top: 559px;
	}
	#Asian {
		left: 113px;
		top: 585px;
		position: absolute;
		overflow: visible;
		width: 264px;
		height: 23px;
		line-height: 26px;
		margin-top: -5px;
		text-align: left;
		font-family: Roboto;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		color: rgba(51,51,51,1);
	}
	#Rectangle_20 {
		fill: rgba(112,173,71,1);
	}
	.Rectangle_20 {
		position: absolute;
		overflow: visible;
		width: 17px;
		height: 17px;
		left: 84px;
		top: 584px;
	}
	#Two_or_more_races {
		left: 113px;
		top: 610px;
		position: absolute;
		overflow: visible;
		width: 264px;
		height: 23px;
		line-height: 26px;
		margin-top: -5px;
		text-align: left;
		font-family: Roboto;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		color: rgba(51,51,51,1);
	}
	#Rectangle_21 {
		fill: rgba(183,113,190,1);
	}
	.Rectangle_21 {
		position: absolute;
		overflow: visible;
		width: 17px;
		height: 17px;
		left: 84px;
		top: 609px;
	}
	#American_Indian_or_Alaska_Nati {
		left: 113px;
		top: 635px;
		position: absolute;
		overflow: visible;
		width: 264px;
		height: 23px;
		line-height: 20px;
		margin-top: -2px;
		text-align: left;
		font-family: Roboto;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		color: rgba(51,51,51,1);
	}
	#Rectangle_22 {
		fill: rgba(107,218,253,1);
	}
	.Rectangle_22 {
		position: absolute;
		overflow: visible;
		width: 17px;
		height: 17px;
		left: 84px;
		top: 634px;
	}
}



@media only screen and (min-width: 601px ) {

  #mobileView {
    display: none;
  }
  #desktopView {
    display: all;
  }

  body {
    margin: 0;
    padding: 0;
    height: 54vw;
  }

  #container {
    transform-origin: top left;
  }

  .mediaViewInfo {
    --web-view-name: Artboard – 6;
    --web-view-id: Artboard__6;
    --web-scale-on-resize: true;
    --web-enable-deep-linking: true;
  }
  :root {
    --web-view-ids: Artboard__6;
  }
  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: none;
  }
  #Artboard__6 {
    position: absolute;
    width: 1116px;
    height: 627px;
    background-color: rgba(255,255,255,1);
    overflow: hidden;
    --web-view-name: Artboard – 6;
    --web-view-id: Artboard__6;
    --web-scale-on-resize: true;
    --web-enable-deep-linking: true;
  }
  #Group_1085 {
    position: absolute;
    width: 278.501px;
    height: 278.462px;
    left: 723.378px;
    top: 201.722px;
    overflow: visible;
  }
  #Path_698 {
    fill: rgba(196,196,196,1);
    stroke: rgba(255,255,255,1);
    stroke-width: 1px;
    stroke-linejoin: miter;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
  }
  .Path_698 {
    overflow: visible;
    position: absolute;
    width: 49.126px;
    height: 139.903px;
    left: 139.232px;
    top: 0px;
    transform: matrix(1,0,0,1,0,0);
  }
  #Path_701 {
    fill: rgba(16,62,119,1);
    stroke: rgba(255,255,255,1);
    stroke-width: 1px;
    stroke-linejoin: miter;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
  }
  .Path_701 {
    overflow: visible;
    position: absolute;
    width: 140.343px;
    height: 237.634px;
    left: 139.232px;
    top: 8.53px;
    transform: matrix(1,0,0,1,0,0);
  }
  #Path_704 {
    fill: rgba(100,161,247,1);
    stroke: rgba(255,255,255,1);
    stroke-width: 1px;
    stroke-linejoin: miter;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
  }
  .Path_704 {
    overflow: visible;
    position: absolute;
    width: 231.203px;
    height: 279.36px;
    left: 0px;
    top: 0.134px;
    transform: matrix(1,0,0,1,0,0);
  }
  #Path_707 {
    fill: rgba(142,170,220,1);
    stroke: rgba(255,255,255,1);
    stroke-width: 1px;
    stroke-linejoin: miter;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
  }
  .Path_707 {
    overflow: visible;
    position: absolute;
    width: 7.143px;
    height: 139.752px;
    left: 133.111px;
    top: 0px;
    transform: matrix(1,0,0,1,0,0);
  }
  #Group_1084 {
    position: absolute;
    width: 416.552px;
    height: 278.27px;
    left: 19.448px;
    top: 201.916px;
    overflow: visible;
  }
  #Group_965 {
    position: absolute;
    width: 83.826px;
    height: 33px;
    left: 20.885px;
    top: 83.108px;
    overflow: visible;
  }
  #Group {
    position: absolute;
    width: 83.826px;
    height: 33px;
    left: 0px;
    top: 0px;
    overflow: visible;
  }
  #ID53 {
    left: 0px;
    top: 0px;
    position: absolute;
    overflow: visible;
    width: 40px;
    white-space: nowrap;
    text-align: left;
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    color: rgba(255,255,255,1);
    letter-spacing: -0.175px;
  }
  #ID5 {
    left: 40.826px;
    top: 0px;
    position: absolute;
    overflow: visible;
    width: 44px;
    white-space: nowrap;
    text-align: left;
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    color: rgba(255,255,255,1);
    letter-spacing: -0.175px;
  }
  #Group_967 {
    position: absolute;
    width: 46.317px;
    height: 19px;
    left: 39.543px;
    top: 119.259px;
    overflow: visible;
  }
  #Group_z {
    position: absolute;
    width: 46.317px;
    height: 19px;
    left: 0px;
    top: 0px;
    overflow: visible;
  }
  #Wh {
    left: 0px;
    top: 0px;
    position: absolute;
    overflow: visible;
    width: 26px;
    white-space: nowrap;
    text-align: left;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    color: rgba(255,255,255,1);
    letter-spacing: -0.065px;
  }
  #i {
    left: 27.988px;
    top: 0px;
    position: absolute;
    overflow: visible;
    width: 5px;
    white-space: nowrap;
    text-align: left;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    color: rgba(255,255,255,1);
    letter-spacing: -0.065px;
  }
  #t {
    left: 32.662px;
    top: 0px;
    position: absolute;
    overflow: visible;
    width: 5px;
    white-space: nowrap;
    text-align: left;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: rgba(255,255,255,1);
    letter-spacing: -0.065px;
  }
  #e {
    left: 37.317px;
    top: 0px;
    position: absolute;
    overflow: visible;
    width: 10px;
    white-space: nowrap;
    text-align: left;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    color: rgba(255,255,255,1);
    letter-spacing: -0.065px;
  }
  #Line_30 {
    fill: transparent;
    stroke: rgba(166,166,166,1);
    stroke-width: 1px;
    stroke-linejoin: round;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
  }
  .Line_30 {
    overflow: visible;
    position: absolute;
    width: 143.652px;
    height: 32.463px;
    left: 169.154px;
    top: 243.243px;
    transform: matrix(1,0,0,1,0,0);
  }
  #Path_691 {
    fill: rgba(100,161,247,1);
    stroke: rgba(255,255,255,1);
    stroke-width: 1px;
    stroke-linejoin: miter;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
  }
  .Path_691 {
    overflow: visible;
    position: absolute;
    width: 164.598px;
    height: 279.292px;
    left: 0px;
    top: 0px;
    transform: matrix(1,0,0,1,0,0);
  }
  #Path_693 {
    fill: rgba(196,196,196,1);
    stroke: rgba(255,255,255,1);
    stroke-width: 1px;
    stroke-linejoin: miter;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
  }
  .Path_693 {
    overflow: visible;
    position: absolute;
    width: 25.43px;
    height: 139.597px;
    left: 139.146px;
    top: 0.134px;
    transform: matrix(1,0,0,1,0,0);
  }
  #Rectangle_37 {
    fill: rgba(237,125,49,1);
    stroke: rgba(255,255,255,1);
    stroke-width: 1px;
    stroke-linejoin: miter;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
  }
  .Rectangle_37 {
    position: absolute;
    overflow: visible;
    width: 104px;
    height: 70px;
    left: 313.552px;
    top: 35.084px;
  }
  #Rectangle_39 {
    fill: rgba(112,173,71,1);
    stroke: rgba(255,255,255,1);
    stroke-width: 1px;
    stroke-linejoin: miter;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
  }
  .Rectangle_39 {
    position: absolute;
    overflow: visible;
    width: 104px;
    height: 58px;
    left: 313.552px;
    top: 104.084px;
  }
  #Rectangle_41 {
    fill: rgba(255,192,0,1);
    stroke: rgba(255,255,255,1);
    stroke-width: 1px;
    stroke-linejoin: miter;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
  }
  .Rectangle_41 {
    position: absolute;
    overflow: visible;
    width: 104px;
    height: 57px;
    left: 313.552px;
    top: 161.084px;
  }
  #Rectangle_43 {
    fill: rgba(184,114,191,1);
    stroke: rgba(255,255,255,1);
    stroke-width: 1px;
    stroke-linejoin: miter;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
  }
  .Rectangle_43 {
    position: absolute;
    overflow: visible;
    width: 104px;
    height: 24px;
    left: 313.552px;
    top: 217.084px;
  }
  #Rectangle_45 {
    fill: rgba(108,219,254,1);
    stroke: rgba(255,255,255,1);
    stroke-width: 1px;
    stroke-linejoin: miter;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
  }
  .Rectangle_45 {
    position: absolute;
    overflow: visible;
    width: 104px;
    height: 5px;
    left: 313.552px;
    top: 240.084px;
  }
  #Path_695 {
    fill: rgba(16,63,120,1);
    stroke: rgba(255,255,255,1);
    stroke-width: 1px;
    stroke-linejoin: miter;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
  }
  .Path_695 {
    overflow: visible;
    position: absolute;
    width: 140.176px;
    height: 275.11px;
    left: 139.146px;
    top: 2.147px;
    transform: matrix(1,0,0,1,0,0);
  }
  #Path_816 {
    fill: rgba(0,0,0,0);
    stroke: rgba(166,166,166,1);
    stroke-width: 1px;
    stroke-linejoin: round;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
  }
  .Path_816 {
    overflow: visible;
    position: absolute;
    width: 13.285px;
    height: 14.682px;
    left: 183.729px;
    top: 191.23px;
    transform: matrix(1,0,0,1,0,0);
  }
  #Path_817 {
    fill: rgba(0,0,0,0);
    stroke: rgba(166,166,166,1);
    stroke-width: 1px;
    stroke-linejoin: round;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
  }
  .Path_817 {
    overflow: visible;
    position: absolute;
    width: 6.328px;
    height: 18.02px;
    left: 435.535px;
    top: 444.201px;
    transform: matrix(1,0,0,1,0,0);
  }
  #Policy_Teams {
    left: 18px;
    top: 31px;
    position: absolute;
    overflow: visible;
    width: 204px;
    white-space: nowrap;
    text-align: left;
    font-family: Roboto Slab;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    color: rgba(16,62,119,1);
  }
  #Statistics_are_as_of_January_3 {
    left: 18px;
    top: 578px;
    position: absolute;
    overflow: visible;
    width: 981px;
    height: 19px;
    text-align: left;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: rgba(180,180,180,1);
  }
  #RaceEthnicity {
    left: 18px;
    top: 106px;
    position: absolute;
    overflow: visible;
    width: 168px;
    white-space: nowrap;
    text-align: left;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 26px;
    color: rgba(51,51,51,1);
  }
  #Gender {
    left: 722px;
    top: 106px;
    position: absolute;
    overflow: visible;
    width: 84px;
    white-space: nowrap;
    text-align: left;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 26px;
    color: rgba(51,51,51,1);
  }
  #Path_818 {
    fill: rgba(0,0,0,0);
    stroke: rgba(166,166,166,1);
    stroke-width: 1px;
    stroke-linejoin: round;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
  }
  .Path_818 {
    overflow: visible;
    position: absolute;
    width: 8.656px;
    height: 9.888px;
    left: 881.284px;
    top: 193.562px;
    transform: matrix(1,0,0,1,0,0);
  }
  #Path_819 {
    fill: rgba(0,0,0,0);
    stroke: rgba(166,166,166,1);
    stroke-width: 1px;
    stroke-linejoin: round;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
  }
  .Path_819 {
    overflow: visible;
    position: absolute;
    width: 6.677px;
    height: 9.856px;
    left: 853.305px;
    top: 192.396px;
    transform: matrix(1,0,0,1,0,0);
  }
  #ID148_Black_or_African_America {
    left: 445px;
    top: 264px;
    position: absolute;
    overflow: visible;
    width: 261px;
    height: 26px;
    line-height: 26px;
    margin-top: -4.199999809265137px;
    text-align: left;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 17.600000381469727px;
    color: rgba(51,51,51,1);
  }
  #ID120_Hispanic_or_Latinx {
    left: 445px;
    top: 383px;
    position: absolute;
    overflow: visible;
    width: 261px;
    height: 26px;
    line-height: 26px;
    margin-top: -4.199999809265137px;
    text-align: left;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 17.600000381469727px;
    color: rgba(51,51,51,1);
  }
  #ID49_Two_or_more_races {
    left: 445px;
    top: 420px;
    position: absolute;
    overflow: visible;
    width: 261px;
    height: 26px;
    line-height: 26px;
    margin-top: -4.199999809265137px;
    text-align: left;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 17.600000381469727px;
    color: rgba(51,51,51,1);
  }
  #ID21_Decline_to_answer {
    left: 198px;
    top: 169px;
    position: absolute;
    overflow: visible;
    width: 218px;
    height: 26px;
    line-height: 26px;
    margin-top: -4.199999809265137px;
    text-align: left;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 17.600000381469727px;
    color: rgba(51,51,51,1);
  }
  #ID120_Asian {
    left: 445px;
    top: 326px;
    position: absolute;
    overflow: visible;
    width: 261px;
    height: 26px;
    line-height: 26px;
    margin-top: -4.199999809265137px;
    text-align: left;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 17.600000381469727px;
    color: rgba(51,51,51,1);
  }
  #ID07_ {
    left: 445px;
    top: 450px;
    position: absolute;
    overflow: visible;
    width: 261px;
    height: 43px;
    line-height: 20px;
    margin-top: -1.1999998092651367px;
    text-align: left;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 17.600000381469727px;
    color: rgba(51,51,51,1);
  }
  #American_Indian_or__Alaska_Nat {
    left: 488px;
    top: 450px;
    position: absolute;
    overflow: visible;
    width: 261px;
    height: 43px;
    line-height: 20px;
    margin-top: -1.1999998092651367px;
    text-align: left;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 17.600000381469727px;
    color: rgba(51,51,51,1);
  }
  #ID331 {
    left: 876px;
    top: 295px;
    position: absolute;
    overflow: visible;
    width: 128px;
    height: 44px;
    text-align: center;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    color: rgba(255,255,255,1);
  }
  #ID606 {
    left: 736px;
    top: 339px;
    position: absolute;
    overflow: visible;
    width: 128px;
    height: 44px;
    text-align: center;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    color: rgba(255,255,255,1);
  }
  #Line_44 {
    fill: transparent;
    stroke: rgba(100,161,247,1);
    stroke-width: 4px;
    stroke-linejoin: miter;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
  }
  .Line_44 {
    overflow: visible;
    position: absolute;
    width: 100px;
    height: 4px;
    left: 19.5px;
    top: 19.5px;
    transform: matrix(1,0,0,1,0,0);
  }
  #ID444 {
    left: 162px;
    top: 308px;
    position: absolute;
    overflow: visible;
    width: 128px;
    height: 44px;
    text-align: center;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    color: rgba(255,255,255,1);
  }
  #ID535 {
    left: 27px;
    top: 308px;
    position: absolute;
    overflow: visible;
    width: 128px;
    height: 44px;
    text-align: center;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    color: rgba(255,255,255,1);
  }
  #ID56_Decline_to_answer {
    left: 890px;
    top: 171px;
    position: absolute;
    overflow: visible;
    width: 218px;
    height: 26px;
    line-height: 26px;
    margin-top: -4.199999809265137px;
    text-align: left;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 17.600000381469727px;
    color: rgba(51,51,51,1);
  }
  #ID07_Nonbinary {
    left: 683px;
    top: 171px;
    position: absolute;
    overflow: visible;
    width: 163px;
    height: 26px;
    line-height: 26px;
    margin-top: -4.199999809265137px;
    text-align: right;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 17.600000381469727px;
    color: rgba(51,51,51,1);
  }
  #Line_45 {
    fill: transparent;
    stroke: rgba(166,166,166,1);
    stroke-width: 1px;
    stroke-linejoin: round;
    stroke-linecap: butt;
    stroke-miterlimit: 4;
    shape-rendering: auto;
  }
  .Line_45 {
    overflow: visible;
    position: absolute;
    width: 123.215px;
    height: 27.977px;
    left: 208.5px;
    top: 210.5px;
    transform: matrix(1,0,0,1,0,0);
  }
  #White {
    left: 28px;
    top: 350px;
    position: absolute;
    overflow: visible;
    width: 128px;
    height: 28px;
    line-height: 22px;
    margin-top: -2px;
    text-align: center;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    color: rgba(255,255,255,1);
  }
  #Female {
    left: 736px;
    top: 378px;
    position: absolute;
    overflow: visible;
    width: 128px;
    height: 28px;
    line-height: 22px;
    margin-top: -2px;
    text-align: center;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    color: rgba(255,255,255,1);
  }
  #Staff_of_color {
    left: 167px;
    top: 350px;
    position: absolute;
    overflow: visible;
    width: 128px;
    height: 28px;
    line-height: 22px;
    margin-top: -2px;
    text-align: center;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    color: rgba(255,255,255,1);
  }
  #Male {
    left: 874px;
    top: 333px;
    position: absolute;
    overflow: visible;
    width: 128px;
    height: 28px;
    line-height: 22px;
    margin-top: -2px;
    text-align: center;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    color: rgba(255,255,255,1);
  }
}
